HP OpenVMS Systems

ask the wizard
Content starts here

Seeking CD Device Support Info?

» close window

The Question is:

specification of supported CD-ROM drive ( IDE & SCSI) for DPW Alpha workstation
 433au & ALPHA Server 800 with Open VMS version 7.1-1H2

The Answer is :

  OpenVMS Alpha V7.1-1H2 is no longer supported, and an upgrade to a
  supported release is strongly recommended.  As of this writing,
  V7.2-2 or V7.3-1 would be the prefered OpenVMS releases.
  For the supported devices for various platforms, please see the
  platform webpages available at the AlphaServer website -- the OpenVMS
  Software Product Description (SPD) does not typically list specific
  ATA (IDE) CD or DVD devices.
  For discussions of OpenVMS on the Personal Workstation -au series
  platforms and particularly around the requirements and options for
  various ATA (IDE) controllers, and for details on the CD-ROM
  requirements for devices, please see the OpenVMS Frequently Asked
  Questions (FAQ) document.  The FAQ also has a discussion on
  third-party storage hardware on OpenVMS, as that is undoubtedly
  involved here as the OpenVMS Wizard would infer the specific and
  supported CD device (eg: RRD46) involved here would have been
  mentioned otherwise.

answer written or last revised on ( 24-NOV-2003 )

» close window